*{margin: 0px auto;}
*{
    box-sizing: border-box;
    padding: 0px auto;
    margin:0px;
}
body{
      font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";

}
nav{
    background: white;
    padding: 1px 0px;
}
nav .logo{
    width: 20%; 
    float: left;
    padding: 5px 0px 5px 0px;
    display: block;
}
nav .logo img{
    max-width: 170px;
    margin-top: 10px;
}
nav .nav_links{
    float: right;
    width: 80%;
    margin-top: 50px;
    transition: all ease 0.5s;

}

nav .nav_links  li{
    float: left;
    list-style: none;
    padding: 0px 15px;
    }
nav .nav_links li a{
    display: block;
    text-decoration: none;
    padding: 0px 0px;
    color: #30a6c8;
    font-size: 14px;
    font-weight: bold;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
}
nav .nav_links li a:hover{
    background: #f1f1f1;
    
}
nav li.has_dropdown{
    position: relative;
}
nav .dropdown{
    position: absolute;
    top: 100%;
    z-index: 9000;
    margin-left: -40px;
    padding: 0px;
    background: #30a6c8;
    box-sizing: 0px 0px 2px #333;
    box-shadow: 0px 0px 2px 0px grey;
    display: none;
    border-radius: 2px;
    color: white;
}
nav .dropdown li{
    float: none;

}
nav .dropdown li a{
    white-space: nowrap;
    border-bottom: 1px solid #f1f1f1;
    padding: 10px 10px 10px 0px;
    color: white;
    font-size: 14px;
}
nav .dropdown li a:hover{
    background: #f1f1f1;
    color: #333;
    border-radius: 3px;
    padding: 8px;
    box-shadow: 0px 0px 2px 0px grey;

}
nav li.has_dropdown:hover > .dropdown{
    display: block;
}
nav li.has_dropdown::after{
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #30a6c8;
    border-right: 2px solid #30a6c8;
    display: block;
    position: absolute;
    right: 2px;
    top: 28%;
    color: #f1f1f1;
    transform: translate(-50%) rotate(
135deg
);
}
nav li.has_dropdown:hover::after{
  transform: translate(-50%) rotate(
-45deg
);   
}

    transform: translate(-50%) rotate(135deg);
}
nav .dropdown li:last-child a{
    border-bottom: none;
}
nav .dropdown:last-child li{
    margin-bottom: 2px;
}
.clearFix{
    content: "";
    display: block;
    clear: both;
}

.item{
    height: 100vh;

}
.item img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.cover{
    position: absolute;
    top: 0px;
    padding: 20px 10px 50px 30px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    display: flex;
    align-items:center;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;

}
.cover .header-content{
    position: relative;
    padding: 10px 10px 10px 40px ;
    margin-top: -130px;

}
.header-content h2{
    color: white;
    font-weight: 300;
    font-size: 30px;
}

.header-content h1{
    color: white;
    font-weight: 600;
    font-size: 56px;
    word-spacing: 3px;
}
.active h1{
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-delay: 0.3s;
    animation-name: fadeInDown;

}
.active h2{
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-delay: 0.3s;
    animation-name: fadeInDown;
    
}
.active h4{
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-delay: 0.3s;
    animation-name: fadeInDown;
    
}

.header-content h4{
    color: white;
    font-weight: 300;
    font-size: 24px;
    line-height: 36px;
}
.header-content .line{
    content: "";
    width: 100%;
    height: 100%;
    margin:20px;
    left: 0px;
    top: 0px;
    position: absolute;
    border:9px solid whitesmoke;
    clip-path: polygon(0 0, 66% 0, 35% 100%, 0% 100%);
    box-shadow: 0px 0px 10px 0px red;


}
.active .line{
    animation-iteration-count: 1;
    animation-fill-mode: both;
    animation-delay: 0.3s;
    animation-duration: 1s;
    animation-name: fadeInLeft;
}


.clr{clear: both;}
.top-warpper{width: 100%; height: 50px; background: #375a9c; position:relative; z-index: 9000; box-shadow: 0px 0px 8px 0px grey; }
.top-slider{position: relative; margin-top: -50px;}
.top-slider .item{height: 85vh;}
.logo-warpper{width: 100%;}
.section-braking{background: #a3ca39; height: 10px; width: 100%;}
.main-slider-warpper{width: 100%; padding: 8px 0px 10px 0px; background: #a3ca39;}
.main-slider-left{width: 30%; height: 440px; background: green; float: left;}
.main-slider-right{width: 70%; height: 440px; background: black; float: left;}
.main-slider-right img{width: 100%; height: 100%;}
.services-section{padding: 10px 10px 10px 10px; box-shadow: 0PX 0PX 8PX 0PX grey; position: relative;}
.image{display: block; width: 100%; height: auto;}
.overlay{position: absolute; bottom: 0; left: 0; right: 0; background-color: #008CBA; overflow: hidden; width: 100%; height: 0; transition: .5s ease;}
.services-section:hover .overlay{height: 100%; background: rgba(0,0,0,0.5); cursor: pointer;}
.text{color: white; font-size: 20px; position: absolute; top: 50%; left: 50%; -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%,-50%); transform: :translate(-50%,-50%); text-align: center;}
.call{position: absolute; top: 70%; left: 35%; background: #375a9c; box-shadow: 0px 0px 8px 0px grey; color: white; padding: 10px;}
.call:hover{text-decoration: none; color: white;}

.slider_warpper{position: relative; border: 1px solid #00c0f4; box-shadow: 0px 0px 8px 0px grey;}

.thumbnail_slider_area{display: none; position: absolute; left: 0; bottom: 0; z-index: 1; width: 100%;}
img{max-width: 100%; }
.thumbnail_slider img{border: 3px solid #00c0f4; box-shadow: 0px 0px 5px 0px grey; box-shadow: 0px 0px 5px 0px grey; border-radius: 10px; }
.image{width: 100%; position: relative; height: 300px;}
.image-left{width: 50%; float: left; height: 100%; background: #00c0f4; display: block;}
.image-right{width: 50%; float: left; height: 100%; position: relative; padding-top: 40px;}
.image-right .left-arrow:after{content: " "; position: absolute;left: -15px; top: 15px; background: red;}
.image-right .content{padding: 10px 10px 50px 10px; width: 95%;
   border: 3px solid white; box-shadow: 0px 0px 0px 0px grey; margin-left: 19px; margin-top: -54px; }
   .content a{
    padding: 10px; 
    border: 2px solid #00c0f4;
   }

   .style{text-align: center; box-shadow: 0px 0px 0px 0px grey; padding: 10px; width: 50%;}
   .shape{height: 50px; width: 50px; border:3px solid white; position: relative; top: 50px; transform:rotate(45deg); left: -24px; background: white; border-right: none; }
   .working-warpper{width: 97%; height: 200px; background: red; margin-top: 100px;}
   .working-main{width: 95%; padding: 0px 0px 30px 0px;  position: relative; box-shadow: 0px 0px 8px 0px grey; margin-bottom: 30px; margin-top: 20px;}
   .working-main:hover{box-shadow: 0px 10px 10px 0px grey; cursor: pointer;}
   .working-image{display: block; object-fit: cover; width: 100%; }
   .working-content{display: block; text-align: center; color: grey; padding: 10px; font-family: all;}
   .testimoniyal{width: 100%; background:#464646; padding: 50px 0px 30px 0px; }
   .footer{background: #464646; width: 100%; padding: 30px 0px 30px 0px;}
   .footer-warpper ul li{list-style-type: none;}
   .footer-warpper ul li a{color: grey;}
   .footer-warpper ul li a:hover{color: white; text-decoration: none;}
   .testimonial-area{padding: 18px auto; position: relative;}
   .testimonial-area:before{position: absolute; content: "";  width: 100%; height: 300px;  top: 0; left: 0;}
   .single-testimonial{color: #fff; padding-left: 75px; position: relative; margin:0px 15px 15px;}
   .image-area {border-radius: 50%; height: 100px; left: 20px; margin-top: -55px; position: absolute; top: 50%; width: 100px;}
   .image-area > img{background: linear-gradient(to bottom , darkcyan , white); border-radius: 50%; padding: 5px;}
   .testi-text h4{font-size: 30px; margin-bottom: 10px; font-family: Shrikhand; text-align: left;}
   .testi-text h4 span{display: block; font-size: 14px;}
   .testi-text p{font-family: all; line-height: 25px; font-size: 12px; text-align: left;}
   .testi-text{background: whitesmoke; color: grey; padding: 40px 20px 40px 100px; border-radius: 10px;}
   .testi-text:hover{background: white; color: black; cursor: pointer;}
   #testimonial-carousel .item{height: 39vh;}
   

   /*---------------Master Menu System--------------------*/
   .top-section{width: 100%; height: auto; padding: 4px 0px 0px 0px; background: black; position: relative;}
   .master-menu{width: 100%; height: auto; padding:1px 0px 1px 0px; background-color: rgba(0,0,0,0.2);}
   .master-menu .fa-bars{
    position: absolute;
    right: 20px;
    top: 5px;

  }
   .master-menu .s-logo{width: 70%;}
   .service-menu{background: #4bac43; height: 40px; width: 100%; position: relative;}
   .master-slider-section{background-image: url(../slider/artificial_intell.jpg),rgba(0,0,0,0.1); animation: animate 16s ease-in-out infinite; overflow-x: hidden; position: relative; background-position: center; background-repeat: no-repeat; background-size: cover;   display: block;  height: 100vh;}
   .service-body{width: 100%; height: auto; background:black; padding:100px 0px 100px 0px; color: white; font-family: sans-serif;}
   .service-body p{font-family: all; font-size: 18px;}
   .fixed{background:white; box-shadow: 0px 0px 8px 0px grey; animation: 16s ease-in-out;}
   .right-menu-new{background:white; right: 0; position: absolute;z-index: 9000;}
   .home-fixed{ background: red; width: 100%; height: 100px; position: fixed; z-index: 90000; box-shadow: 0px 0px 8px 0px grey; transition: 0.10s;}

   .service-body p a{border:1px solid whitesmoke; margin-top: 30px; padding:8px;}
   .service-body p a:hover{text-decoration: none; cursor: pointer; color: white;}
   .service-body2{width: 100%; height: auto; background:whitesmoke; padding: 100px 0px 100px 0px;}
   .service-body2 p{font-size: 18px; font-family: all;}
   .service-body2 p ul li{font-family: all; font-size: 18px;}
   .service-body3{width: 100%; height: auto;-font-size:18px; font-family: all; color: white; background:black; padding:100px 0px 100px 0px;}
   .service-body3 p{font-size: 18px; font-family: all;}

   .form-section-btn{width: 100%; height: auto; background:white; padding: 30px 0px 30px 0px;}
   .enquery-form{ padding: 30px; width: 90%; box-shadow: 0px 0px 1px 0px grey;}
   #right-menu{height: 100vh; width: 20%; background:black; position: absolute; right: -300px; transition: 0.5s; color: white; padding: 30px 0px 20px 20px;}
   .right-menu ul{list-style-type: none; margin-top: 50px; }
   .right-menu ul li{margin-top: 20px;}
   .right-menu ul li a{color: white; font-weight: bold; text-decoration: none;}
   .right-menu ul li a:hover{text-decoration: none;}

   #menu-btn{display:inherit; margin-top: 20px;}


   /*--------------------Contact us for --------*/
   .text-area{width: 100%; padding: 10px; background-color: black; color: white; font-size: 20px; border-bottom: 1px solid red; border-top: none; border-right: none; border-left: none;}
   .text-area:focus{background-color: black; outline: none;}
   .text-area::placeholder{color: yellow;}
   .text-erea-1{width: 200%;}


   /*------------- Industries Warpper---------*/
   .industries-warpper{width: 100%; height: 300px; background: white; padding: 20px 0px 30px 0px; background-image: url(../slider/banking.png); background-position: center; background-attachment: fixed; }
   .insurence-warpper{width: 100%; height: 300px; background: white; padding: 20px 0px 30px 0px; background-image: url(../images/pregnosis_1.jpg); background-position: center; background-attachment: fixed; }
   .indestries-details{width: 95%; height: 200px; }
   .non-industries{display: none;}
   .open1{display: none;}